[Forgot Password]
Login  Register Subscribe

24128

 
 

131573

 
 

110139

 
 

909

 
 

85964

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2011-3057Date: (C)2012-03-22   (M)2018-06-11


Google V8, as used in Google Chrome before 17.0.963.83, allows remote attackers to cause a denial of service via vectors that trigger an invalid read operation.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score : CVSS Score : 5.0
Exploit Score: Exploit Score: 10.0
Impact Score: Impact Score: 2.9
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector: NETWORK
Attack Complexity: Access Complexity: LOW
Privileges Required: Authentication: NONE
User Interaction: Confidentiality: NONE
Scope: Integrity: NONE
Confidentiality: Availability: PARTIAL
Integrity:  
Availability:  
  
Reference:
SECTRACK-1026877
SECUNIA-48512
SECUNIA-48527
SECUNIA-48618
SECUNIA-48691
SECUNIA-48763
BID-52674
GLSA-201203-19
google-chrome-v8-ce(74217)
http://code.google.com/p/chromium/issues/detail?id=117794
http://googlechromereleases.blogspot.com/2012/03/stable-channel-update_21.html

CPE    2040
cpe:/a:google:chrome:13.0.782.19
cpe:/a:google:chrome:13.0.782.18
cpe:/a:google:chrome:13.0.782.17
cpe:/a:google:chrome:6.0.481.0
...
CWE    1
CWE-20
OVAL    4
oval:org.secpod.oval:def:4863
oval:org.secpod.oval:def:4851
oval:org.secpod.oval:def:4875
oval:org.secpod.oval:def:4887
...

© SecPod Technologies